.lesson {
	max-width: 1300px;
	width: 90%;
	margin: 150px auto 0;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	.lesson {
		margin: 100px auto 0;
	}
}
/* --------------------------------------------------- */
.mainView {
    width: 100%;
    height: 500px;
    position: relative;
    z-index: 0;
	margin-bottom: 60px;
	background-image: url("../images/lesson/mv.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (max-width: 910px) {
	.mainView {
		height: 300px;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 680px) {
	.mainView {
		height: 200px;
		margin-bottom: 40px;
	}
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1350px;
	width: 90%;
	margin: 0 auto;
}
#sec01 .title {
	text-align: center;
	width: 100%;
	margin: 0 auto 50px;
	font-size: 1.2em;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
}
#sec01 .title strong {
	display: block;
	text-align: center;
	font-size: 2em;
	font-weight: 400;
	margin-bottom: 10px;
}
@media screen and (max-width: 1170px) {
}
@media screen and (max-width: 910px) {
	#sec01 .title {
        font-size: 1.1em;
    }
}
@media screen and (max-width: 680px) {
	#sec01 .title {
        font-size: 1em;
    }
}
/* --------------------------------------------------- */
#sec03 {
	margin-bottom: 60px;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec03 {
		margin-bottom: 40px;
	}
}
/* --------------------------------------------------- */
#sec04 {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto 80px;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec04 {
		margin-bottom: 30px;
	}
}
/* --------------------------------------------------- */
#sec05 {
	border: #777 1px solid;
	padding: 40px;
	margin-bottom: 30px;
}
#sec05 .box {
	width: 100%;
	display: flex;
	margin-bottom: 40px;
}
#sec05 .box:last-child {
	margin-bottom: 0;
}
#sec05 .box .ttl {
	width: 195px;
	min-height: 170px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
	background-color: #aaa;
	color: #fff;
	margin-right: 25px;
	padding: 15px 5px;
	font-weight: 400;
	line-height: 1.5em;
	position: relative;
}
#sec05 .box .ttl::after {
	content: "keyboard_arrow_down";
    font-family: "Material Symbols Outlined";
    font-weight: normal;
    font-style: normal;
    font-size: 30px;
    line-height: 1;
    position: absolute;
	bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
	margin-bottom: -35px;
	color: #aaa;
}
#sec05 .box:last-child .ttl::after {
	display: none;
}
#sec05 .box dl {
	flex: 1;
}
#sec05 .box dt {
	color: #A12327;
	font-weight: 500;
	border-bottom: #aaa 1px dotted;
	font-size: 1.1em;
	padding: 10px 0;
	margin-bottom: 10px;
	line-height: 1.5em;
}
#sec05 .box dd {
	font-size: .9em;
	letter-spacing: 0;
}
@media screen and (max-width: 910px) {
	#sec05 {
        padding: 20px;
    }
	#sec05 .box .ttl {
        width: 140px;
		min-height: 140px;
    }
	#sec05 .box dd {
		line-height: 160%;
	}
}
@media screen and (max-width: 580px) {
	#sec05 {
        padding: 15px;
    }
	#sec05 .box {
		display: block;
		position: relative;
		margin-bottom: 40px;
	}
	#sec05 .box:last-child {
		margin-bottom: 0;
	}
	#sec05 .box::after {
		content: "keyboard_arrow_down";
        font-family: "Material Symbols Outlined";
        font-weight: normal;
        font-style: normal;
        font-size: 30px;
        line-height: 1;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0%);
        margin-bottom: -35px;
        color: #aaa;
	}
	#sec05 .box:last-child::after {
		display: none;
	}
	#sec05 .box .ttl {
		width: 100%;
		padding: 15px 0;
		min-height: inherit;
	}
	#sec05 .box .ttl br {
		display: none;
	}
	#sec05 .box .ttl::after {
		display: none;
	}
	#sec05 .box dt {
		font-size: 1em;
	}
}
/* --------------------------------------------------- */
#sec06 {
	max-width: 1100px;
	width: 90%;
	margin: 0 auto;
}
#sec06 .box {
	margin-bottom: 40px;
}
#sec06 .box .title {
	font-size: 1.1em;
	line-height: 1.4em;
	margin-bottom: 10px;
	padding: 5px 0 10px 15px;
	border-left: #ccc 2px solid;
	position: relative;
	font-weight: 600;
}
#sec06 .box .title::before {
	content: "";
	width: 2px;
	height: 70%;
	position: absolute;
	top: 0;
	left: -2px;
	background-color: #A12327;
}
#sec06 .box .in {
	border: #ccc 1px solid;
	padding: 30px 30px 20px;
	border-radius: 4px;
}
#sec06 .box p {
	margin-bottom: 10px;
}
#sec06 .box p strong {
	font-weight: 500;
}
#sec06 .box ol {
	list-style: outside upper-latin;
	margin-left: 25px;
	margin-bottom: 10px;
}
#sec06 .box li {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 580px) {
	#sec06 .box .in {
        padding: 15px 15px 5px;
		font-size: .9em;
    }
}
/* --------------------------------------------------- */
.price {
	max-width: 600px;
	width: 100%;
	margin: 50px auto 20px;
	border: #A12327 1px solid;
	padding: 15px;
}
.price.bottom40 {
	margin-bottom: 40px;
}
.price dt {
	text-align: center;
	background-color: #A12327;
	color: #fff;
	max-width: 300px;
	width: 100%;
	margin: 0 auto 10px;
	padding: 3px 0 6px;
}
.price dd {
	text-align: center;
	font-weight: 500;
	font-size: 1.3em;
}
.price dd .cap {
	display: block;
	text-align: center;
	font-weight: 500;
	font-size: 13px;
}
.txt {
	margin-bottom: 40px;
}
.txt2 {
	font-size: 1.2em;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	margin-bottom: 40px;
	text-align: center;
}
.red {
	text-align: center;
	font-weight: 500;
	font-size: 1.2em;
	color: #D5292C;
	margin-bottom: 5px;
}
.cap {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	padding-left:1em;
	text-indent:-1em;
}
.ph-set {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.ph-set li {
	width: 31%;
	margin-bottom: 3.5%;
}
.ph-set2 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.ph-set2 li {
	width: 19%;
}
.ph-set3 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.ph-set3 li {
	width: 48%;
}
.cap-list {
	background-color: #EFEFEF;
	padding: 20px;
	font-size: .9em;
}
.cap-list li {
	padding-left:1em;
	text-indent:-1em;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	.price {
        margin: 30px auto 20px;
        padding: 0;
    }
    .price dt {
        text-align: center;
        background-color: #A12327;
        color: #fff;
        max-width: 300px;
        width: 100%;
        margin: 0 auto 10px;
        padding: 3px 0 6px;
    }
    .price dd {
        font-weight: 600;
        font-size: 1.1em;
		margin-bottom: 10px;
    }
	.txt {
		margin-bottom: 30px;
	}
	.txt2 {
		font-size: 1em;
		text-align: left;
		margin-bottom: 30px;
	}
	.red {
        font-size: 1.1em;
		text-align: left;
		padding-left:1em;
		text-indent:-1em;
    }
	.cap {
		font-size: .9em;
	}
}
/* --------------------------------------------------- */
.lesson-nav {
	max-width: 1500px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lesson-nav li {
	width: 15%;
	margin-bottom: 10px;
}
.lesson-nav li a {
	display: flex;
	align-items: center;
	justify-content: center;

	aspect-ratio: 1 / 1;
	width: 100%;

	text-align: center;
	position: relative;
	padding: 10px;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;

	border: #B2B2B2 1px solid;
	background-color: #B2B2B2;
	color: #fff;
	
	transition: transform .25s ease, box-shadow .25s ease, background-color .25s ease, color .25s ease, border-color .25s ease;
	will-change: transform;
}
.lesson-nav li a:hover {
	background-color: #fff;
	border: #444 1px solid;
	color: #444;
	
	transform: translateY(-8px);
	box-shadow: 0 8px 12px rgba(0,0,0,.1);
}
.lesson-nav li a .material-symbols-outlined {
	position: absolute;
	left: 50%;
	bottom: 10px;
	transform: translate(-50%, 0%);
	font-size: 12px;
}
@media screen and (max-width: 1170px) {
	.lesson-nav li {
		width: 32%;
		margin-bottom: 2%;
	}
}
@media screen and (max-width: 910px) {
	.lesson-nav li a {
        font-size: 1.1em;
    }
}
@media screen and (max-width: 580px) {
	.lesson-nav {
		max-width: 500px;
		width: 100%;
	}
	.lesson-nav li {
		width: 49%;
	}
	.lesson-nav li a {
        font-size: 1em;
		font-weight: 500;
    }
}

